/* CSS Document */

@media(max-width:1300px)
{

	#logo img{ height:60px; margin-top:10px; }

	#nav ul li{ margin-right:10px; }	
	#nav ul li a{ font-size:14px; }
	
	
	#home_start_book h2{ font-size:28px; }
	
}
@media(max-width:1150px)
{
	#logo img{ height:40px; margin-top:20px; }
	#nav{ margin-left:30px; }
	
	#header_hotline{ font-size:14px; }
	
	#home_start_book h2{ font-size:22px; }
}

@media (max-width:1024px)
{
	
	#logo img{ height:60px; margin-top:10px; }
	
    /* Show mobile button */
    #mobmenu{
        display:block;
    }

    /* Hide normal menu initially */
    #nav{
        width:100%; display:none;
        margin:0;
        float:none;
        background:#111;
        position:absolute;
        top:72px;
        left:0;
    }

    /* Stack menu items vertically */
    #nav ul{
        width:100%;
    }

    #nav ul li{
        width:100%;
        margin:0; padding:0px;
        border-bottom:1px solid #333;
    }

    #nav ul li a{
        width:100%;
        padding:12px 20px;
        display:block;
    }

    /* Dropdowns inside mobile */
    #nav ul ul{
        position:static;
        height:auto;
        display:none;
        background:#222;
    }

    #nav ul li:hover > ul{
        display:none; /* disable hover for mobile */
    }

    /* Active class for open dropdown */
    #nav ul li.active > ul{
        display:block;
    }
	
	
	.home-slider-cont h2{ width:100%; font-size:32px; margin:0px; margin-bottom:10px; text-align:center; }
	.home-slider-cont p{ width:100%; font-size:18px; margin:0px; text-align:center; }
	
	#home_process_l{ width:100%; margin-right:0px; }
	#home_process_r{ width:100%; margin-right:0px; }
	
	#home_why_l{ margin-top:0px; }
	#home_why_r{ margin-top:0px; }
	#home_why_c img{ margin-top:85px; }
	
	#footer_l{ width:100%; margin-right:0px; }
	#footer_l_contact{ width:55%; }
	#footer_c{ width:35%; }
	#footer_r{ width:100%; margin-right:0px; }
	
	#header_other h1{ font-size:32px; }
	#header_other p{ font-size:16px; }
	
	.fleet_box_image{ width:30%; }
	.fleet_box_details{ width:69%; margin-right:0px; }
	.fleet_box_price{ width:100%; margin-top:5px; }
	.fleet_box_price p{ width:49%; margin-left:0.5%; margin-right:0.5%; }
	
	#contact-form-l{ width:100%; margin-right:0px; }
	#contact-form-r{ display:none; }
	
	#service-cont ul li{ width:48%; }
	#service-cont ul li h3{ font-size:18px; }
	
	#service-view-cont h2{ font-size:19px; margin-bottom:4px; margin-top:4px; }
	#service-view-cont h3{ font-size:18px; margin-bottom:4px; margin-top:4px }
	#service-view-cont h4{ font-size:17px; margin-bottom:4px; margin-top:4px }
	#service-view-cont h5{ font-size:16px; margin-bottom:4px; margin-top:4px }
	#service-view-cont p{ font-size:14px; margin-bottom:4px; margin-top:4px }
}

@media (max-width:950px)
{
	#home_start_book_p,#home_start_book_d,#home_start_book_f,#home_start_book_t{ width:48%; margin-bottom:18px; text-align:center; }
	#home_start_book_btn{ width:100%; margin-top:0px; }
	
	#home_about{ padding-top:25px; padding-bottom:25px; }
	#home_about_l{ display:none; }
	#home_about_r{ width:100%; }
	
	#home_about_r h1, #home_about_r h2{ font-size:32px; }
	#home_about_r p{ font-size:14px; }
	
	#home_services h2{ font-size:32px; }
	
	#home_services{ padding-top:25px; padding-bottom:25px; }
	
	#home_process{ padding-top:25px; padding-bottom:15px; }
	#home_process h2{ font-size:32px; }
	
	#home_why h2{ font-size:32px; }
	#home_why{ padding-top:25px; padding-bottom:15px; }
	#home_why_l{ width:100%; margin-right:0px; }
	#home_why_r{ width:100%; margin-top:0px; margin-left:0px; }
	#home_why_c{ width:100%; text-align: center; display:none; }
	
	#home_cat{ padding-top:25px; padding-bottom:15px; }
	#home_cat h2{ font-size:32px; }
	
	#home_blog{ margin-top:25px; }
	#home_blog_head{ margin-bottom:15px; }
	#home_blog_head_r{ width:100%; margin-right:0px; }
	#home_blog_head_l h2{ font-size:32px; margin-bottom:0px; }
	#home_blog_head_l{ width:100%; margin-right:0px; }
	
	#home_blog ul li a h3{ font-size:14px; }
	
	#home_blog_footer{ margin-top:0px; padding-top:0px; }
	
	#footer {
		margin-top: 25px;
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	#footer_l h3{ font-size:22px; }
	
	
	
	#header_other_content{ bottom:25px; }
	#header_other h1{ font-size:26px; margin-bottom:10px; }
	#header_other p{ font-size:14px; }
	
	#about_vision{ margin-top:25px; margin-bottom:25px; }
	#about_vision_in{ width:100%; position:inherit; float:left; top:0px; padding:15px; margin-top:20px; }
	#about_mission_in{ width:100%; position:inherit; float:left; top:0px; padding:15px; }
	
	#about_vision_in h3{ font-size:22px; }
	#about_mission_in h3{ font-size:22px; }
	
	#about_values{ margin-bottom:25px; }
	#about_values h3{ font-size:22px; }
	
	#about_aims{ padding-bottom:25px; }
	#about_aims h2{ font-size:22px; }
	
	#fleet_cont{ padding-top:20px; padding-bottom:20px; }
	
	#service-cont{ margin-top:0px; padding-top:25px; padding-bottom:20px; }
	#service-cont ul li{ width:48%; }
	
	#contact-banner iframe{ height:300px; }
	#contact-info{ margin-bottom:20px; }
	#contact-info h1{ font-size:22px; }
	
}

@media (max-width:720px)
{
	
	#logo img{ height:45px; margin-top:5px; }
	
    /* Show mobile button */
    #mobmenu{
        display:block;
		left:204px; top:15px;
    }
	
	#header{ height:70px;; }
	#header_bc{ height:70px; }
	
	#header_book{ margin-top:6px; }
	#header_my{ margin-top:14px; }
	#header_hotline{ margin-top:19px; }
	
	#home_process_r ol li{ height:auto; }

	#header_other img{ height:250px; width:auto; }

	
	#header_hotline span{ display:none; }
	#header_hotline i
	{
		display:block; font-size:18px;
	}
	
	.home-slider-cont h2{ width:100%; font-size:22px; margin:0px; margin-bottom:10px; text-align:center; }
	.home-slider-cont p{ width:100%; font-size:16px; margin:0px; text-align:center; }
	
	
	
	#footer_l{ width:100%; margin-right:0px; }
	#footer_l_contact{ width:100%; margin-right:0px; }
	#footer_c{ width:100%; margin-right:0px; }
	#footer_r{ width:100%; margin-right:0px; }
	
	
	.fleet_box_image{ width:100%; }
	.fleet_box_details{ width:100%; margin-right:0px; }
	
	.fleet_box_details ul li{ font-size:13px; }
	
	.fleet_box{ padding:15px; }
	
	#home_cat h2{ font-size:22px; }
	
	#service-cont ul li h3{ font-size:16px; }
}
	
@media (max-width:540px)
{
	.fleet_box_price p{ width:100%; margin:0px; margin-bottom:5px; }
	
}


@media (max-width:470px)
{
	
	#header_book{ display:none; }
	
	.home-slider-cont h2{ margin-bottom:0px; }
	.home-slider-cont p{ display:none; }
	
	.home-slider-cont h2{ width:100%; font-size:16px; margin:0px; margin-bottom:10px; text-align:center; }
	#home-slider .owl-theme .owl-controls .owl-buttons div i{ font-size:17px; }
	
	.fleet_box_details ul li{ width:100%; font-size:14px; }
	
	
	#service-cont ul li{ width:98%; }
}

@media (max-width:370px)
{
	#logo img{ height:40px; margin-top:5px; }
    #mobmenu{
        display:block;
		left:180px; top:15px;
    }
}
	